Subject: Ticket Assigned - HC late de
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Tue, 25 Oct 2022 16:04:34 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  HC late de User                    Hi           07:44 PM, 25th Oct                     User                    my order haven’t arrived !           07:44 PM, 25th Oct                     User                    It’s supposed to be delivered today !           07:44 PM, 25th Oct                   Abdulqader                   Hi Dear, thank you for contacting us. This's kader We would be happy to help you.           07:46 PM, 25th Oct                   Abdulqader                   Could you please share your order number so that I can assist you further?           07:46 PM, 25th Oct                     User                             07:48 PM, 25th Oct                     User                    This one           07:48 PM, 25th Oct                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           07:49 PM, 25th Oct                     User                    Ok           07:50 PM, 25th Oct                   Abdulqader                   Is this contact number is right  +96594409894?           07:50 PM, 25th Oct                     User                    yes           07:50 PM, 25th Oct                   Abdulqader                    Please accept our full apologies for the inconvenience and delay we have caused.  Your request has been submitted to the concerned team. We will contact you if there is any new information.  Thanks for your cooperation and understanding with us.           07:51 PM, 25th Oct                     User                    So it’s not going to be delivered today ?!           07:52 PM, 25th Oct                     User                    i need refund then because I needed this table for my reception           07:53 PM, 25th Oct                     User                    it must be delivered today !           07:53 PM, 25th Oct                   Abdulqader                   We are truly sorry for that as we can see that your order takes more than usual to be delivered to you However Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           07:54 PM, 25th Oct                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful. please that we will contact you through your email once we get any updates           07:54 PM, 25th Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           07:55 PM, 25th Oct                     User                    No if it’s not going to be delivered I want full refund because I needed that table for the reception           07:55 PM, 25th Oct                     User                    and now I’m going out to find an replacement           07:55 PM, 25th Oct                     User                    this is a bad service           07:56 PM, 25th Oct                     User                    u sent me it’s going to be delivered today Through sms           07:56 PM, 25th Oct                     User                    and until now it’s not delivered seriously !!!!!           07:56 PM, 25th Oct                     User                    Can you let your manger call me ! Because I will not accept the delivery if it’s not for today           07:58 PM, 25th Oct                   Abdulqader                   We sincerely apologize for any inconvenience caused to you. This is surely not the experience we want our customers to have when they shop with us.  We will do our best to arrange the delivery ASAP and you will updated shortly           07:58 PM, 25th Oct                     User                    I’m going to let them send it back I don’t need the table anymore           07:58 PM, 25th Oct                     User                    this is a wedding reception not a normal reception I can reschedule the date!!           07:59 PM, 25th Oct                   Abdulqader                   I can understand your frustration regarding the same and we will do our best to have this resolved for you on priority.           08:00 PM, 25th Oct                     User                    please let your manager call me or I will kick them out you have really put me in a very bad situation with my family and my future husband           08:00 PM, 25th Oct                     User                    I want the manger to call me           08:01 PM, 25th Oct                   Abdulqader                   We will arrange the call for you Please allow us some time to work and get this issue fixed for you.           08:01 PM, 25th Oct                   Abdulqader                   We would really appreciate your patience and understanding here.           08:01 PM, 25th Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           08:02 PM, 25th Oct                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:04 PM, 25th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5051589